[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Instalación de netscape



-----Mensaje original-----
De: Dr. Aldo Medina <aldo_medina@yahoo.com>
Para: Alberto Rodríguez <alberto@isabeldeespana.org>
CC: debian-user-spanish@lists.debian.org
<debian-user-spanish@lists.debian.org>
Fecha: miércoles 31 de enero de 2001 22:37
Asunto: Re: Instalación de netscape


>[...]
>Yo tengo
>
>communicator 4.76-1
>communicator-b 4.76-1
>communicator-n 4.76-1
>communicator-s 4.76-1
>communicator-s 4.76-1
>
>y
>
>netscape-base- 4.76.1
>netscape-base- 4.76-1
>netscape-java- 4.76-1
>netscape-smoti 4.76-1


Mmm, el communicator me parece que ya incluye al netscape.

--
Ricardo Villalba
rvm@linuxfan.com
rvmsoft@jazzfree.com
http://members.xoom.com/rvmsoft




Reply to: